dgemm_traits.h File Reference

Defines structural traits of double-precision GEMM. More...

`#include <cutlass/gemm/gemm.h>`
`#include <cutlass/gemm/gemm_epilogue.h>`
`#include <cutlass/gemm/gemm_epilogue_traits.h>`
`#include <cutlass/gemm/gemm_global_tile.h>`
`#include <cutlass/gemm/gemm_shared_tile.h>`
`#include <cutlass/gemm/gemm_traits.h>`
`#include <cutlass/gemm/thread_multiply_add.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::DgemmConfig< OutputTile_, AccumulatorsPerThread_, kScalarsPerLdgA_, kScalarsPerLdgB_ >
struct | cutlass::gemm::DgemmTraits< kLayoutA_, kLayoutB_, OutputTile_, EpilogueFunctor_, AccumulatorsPerThread_, kScalarsPerLdgA_, kScalarsPerLdgB_, Index_, GemmConfig_, GemmEpilogueTraits_ >

## Namespaces

| cutlass
| cutlass::gemm